"Opus encoding failed with result %d" = "Opus-koodaus epäonnistui tuloksella %d";

"Opus encoder returned the following error: %@" = "Opus-koodaus palautti seuraavan virheen: %@";

"Problem creating pipe" = "Putken luonti epäonnistui. Ehkä tiedostoja on liikaa auki samaan aikaan...";

"The Opus decoder was not found." = "Opus-dekooderia ei löytynyt.";

"The Opus decoder could not be launched." = "Opus-dekooderia ei voitu käynnistää.";

"Not an Opus file" = "Tämä ei näytä olevan kelvollinen Opus-tiedosto.";
